Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

benchmark_identifier
string
required

Response

200 - application/json

Serializer for the BenchmarkIndex model

name
string
required

Name of the index

Maximum string length: 255
identifier
string
required

Unique identifier for the index

Maximum string length: 50
constituents
object[]
required
read-only

Index constituents

constituent_count
integer
required
read-only

Number of constituents in the index

ticker
string | null

Ticker of the index

Maximum string length: 50
direct_indexing_supported
boolean

Whether the index can be direct indexed

expense_ratio
string<decimal> | null

Expense ratio of the index

Pattern: ^-?\d{0,7}(?:\.\d{0,3})?$